Results 1 to 9 of 9

Thread: Can't play Mad World or Transformers 2

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    10
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Can't play Mad World or Transformers 2

    Hi,
    I've had my wii hacked for a few months now.. It's been great, cheers for the walk through!
    its on 3.2e (i'm in aus) and it's got homebrew and backup launcher, back up launcher is the only way I play backed up games ( no wifi or usb stuff ).

    Playing backed up games is the bomb, but I tried to play a bought copy of Mad world when it first came out and it wouldn't load the normal way or through back up launcher. I figured it must be something to do with having my wii hacked...but yet I was able to play a lot of other new games as well.
    I tried backing it up and got the same issue.

    I just tried to play a bought copy of Transformers II this morning, and I've got the same issue, just a black screen when I try to play it the normal way...

    Has anyone else had similar issues?? Do you need to have the latest wii software to play the new games??

    Thanks for any help

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    Install the following big list of ios's. You can find them all in Dogegg's repository. Just find any post by him (quite a few are stickied) and click his signature.

    37, 38, 53, 55.

  3. 1 User Says Thank You Ossot For This Useful Post


  4. #3
    New Member DumbSubmarine's Avatar
    Join Date
    Nov 2008
    Posts
    37
    Thanks
    25
    Thanked 0 Times in 0 Posts
    I am also having trouble with Transformers 2. I have those IOS already.
    Using softmod, Neo Gamma R4, 4.0 firmware. Any help?

  5. #4
    Junior Member
    Join Date
    Jan 2009
    Posts
    10
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ossot View Post
    Install the following big list of ios's. You can find them all in Dogegg's repository. Just find any post by him (quite a few are stickied) and click his signature.

    37, 38, 53, 55.
    Thanks! I'll try this and hopefully it will work for me...

  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    10
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ossot View Post
    Install the following big list of ios's. You can find them all in Dogegg's repository. Just find any post by him (quite a few are stickied) and click his signature.

    37, 38, 53, 55.
    wedump

    hopefully it's the "freeTheBug" files, cause there are a couple version of each ios.

  7. #6
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    Ya, those are what i've always used and recommended to people. Although i've never been able to figure out what the difference is.

  8. #7
    Junior Member
    Join Date
    Jan 2009
    Posts
    10
    Thanks
    5
    Thanked 0 Times in 0 Posts
    yeah it worked a treat, I can play the original game. But the backed up copy i made, doesn't play. But I think that might be because I burnt it in Nero, i will try imgdump, I just didn't have it installed and cbf installing it. But will now.

  9. #8
    Junior Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Used Neogamma r6 to load transformers 2 worked perfect on 4.0e

  10. #9
    Junior Member
    Join Date
    Jan 2009
    Posts
    12
    Thanks
    0
    Thanked 5 Times in 4 Posts

    A good Robust fix

    I had the 002 error and black scrren reboot on mad world and used wiigators backuplauncher gamma and CIOS38 REV 13b

    If that doesnt work try this way to sort the problem. (although the list of the above IOS's is well worth getting hold of also)

    Try using this guide by dogeggs (credit to wiipower and waninkoko)

    http://www.wiihacks.com/recommended-...s-any-wii.html

    Follow the instructions and use Neogamma R7 to boot the games.

    If that doesnt work try upgrading your version.

    If your on a low version like 3.2 or 3.3 you can upgrade by using starcubes 4.0 loader. It will upgrade you without adding anything other than the files you want and the oh so sweet SD HC compatibility.
    Last edited by icehotter; 07-28-2009 at 03:58 PM. Reason: left something out

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •